@charset "utf-8";
html, body {
	height: 100%;
}
body {
	margin: auto;
	font-family: 'Open Sans', 'Noto Sans JP', sans-serif;
}
a:hover {
	color: #00a2e8;
}
a img:hover {
	opacity: 0.8;
  	filter: alpha(opacity=70);
 	-ms-filter: "alpha(opacity=70)";
}
.contents {
	width: 100%;
}
.bg_reset {
	background-color: #fff;
}
hr {
	border: 1px dotted #ccc;
}
.inner {
	margin: auto;
	padding: 20px;
	max-width: 1215px;
}
.all-flexbox {
	display: flex;
}
section ul, section li {
	margin-left: 10px;
}
@media screen and (min-width: 768px) {
	.flexbox2 {
		display: flex;
	}
}
@media screen and (max-width: 767px) {
	.inner {
		padding-left: 10px;
		padding-right: 10px;
	}
	.flexbox2 {
		display: flex;
		flex-direction: column;
	}
}
@media screen and (min-width: 1024px) {
	.sp {
		display: none;
	}
	.flexbox {
		display: flex;
	}
}
@media screen and (max-width: 1023px) {
	.pc {
		display: none;
	}
	.flexbox {
		display: flex;
		flex-direction: column;
	}
}

/*start ヘッダー*/
header {
	width: 100%;
	height: 50px;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.8);
	position: fixed;
	padding: 20px 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
header p, header ul, header li {
	color: #fff;
}
header .logo-area {
	height: 40px;
	position: fixed;
	left: 20px;
}
header p {
	height: 10px;
	line-height: 1.5;
	font-size: 10px;
}
header a {
	color: #fff;
}
@media screen and (min-width: 1024px) {
	header img {
		height: 30px;
		width: auto;
	}
}
@media screen and (max-width: 1023px) {
	header {
		bottom: 0;
	}
	header img {
		height: 20px;
		width: auto;
	}
}
/*end ヘッダー*/

/*start グロナビ*/
header ul.navi_1 {
	font-size: .9rem;
}
header ul.navi_2 {
	font-size: .9rem;
}
.gnavi ul {
	list-style: none;
}
@media screen and (min-width: 1024px) {
	header .gnavi {
		height: 40px;
		position: fixed;
		right: 20px;
		text-align: right;
		line-height: 2;
		display: flex;
		flex-direction: column;
	}
	header li {
		display: inline-block;
		margin-left: 15px;
	}
	header a {
		color: #fff;
		text-decoration: none;
	}
	header .toggle {
		display: none;
	}
}
@media screen and (max-width: 1023px) {
	header {
		bottom: 0;
	}
	header img {
		height: 20px;
		width: auto;
	}
	header .gnavi {
		position: fixed;								/*表示位置を固定*/
		display: flex;
		flex-direction: column-reverse;
		z-index: 1;										/*重ね順を変更*/
		top: 0;												/*表示位置を指定*/
		left: 0;											/*表示位置を指定*/
		color: #fff;										/*文字色を白にする*/
		text-align: center;								/*テキストを中央揃え*/
		width: 100%;									/*全幅表示*/
		height: 100%;
		background-color: rgba(0, 0, 0, 0.8);
		transform: translateX(-100%);			/*ナビを左に隠す*/
		transition: all 0s;									/*アニメーションの時間を指定*/
	}
	header .gnavi ul {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	header .gnavi ul li {
		list-style-type: none;
		padding: 0;
		width: 100%;
		border-bottom: 1px dotted #fff;
	}
	header .gnavi.navi_1 ul li {
		height: 50px;
	}
	header .gnavi.navi_2 ul li {
		height: 40px;
	}
	header .gnavi ul li a {
		display: block;									/*クリックできる領域を広げる*/
		color: #fff;
		text-decoration: none;
		padding: 1rem 0;
	}
	header .gnavi.active {
		transform: translateX(0%);
		transition: all .35s;						/*アニメーションの時間を指定*/
		top: 0;												/*表示位置を指定*/
	}
	header .navi_1 li:nth-child(3) {
		margin-bottom: 10vh;
		padding-bottom: 0;						/*最後のメニュー項目のみ下線を消す*/
		border-bottom: none;
	}
	header .toggle {								/*トグルボタンのスタイルを指定*/
		display: block;
		position: fixed;							/* bodyに対しての絶対位置指定 */
		bottom: 15px;
		left: 45%;
		width: 40px;
		height: 40px;
		cursor: pointer;
		right: 10px;
		z-index: 2;
	}
	header .toggle span {
		display: block;
		position: absolute;
		width: 45px;
		border-bottom: solid 3px #fff;
		-webkit-transition: .35s ease-in-out;			/*変化の速度を指定*/
		-moz-transition: .35s ease-in-out;				/*変化の速度を指定*/
		transition: .35s ease-in-out;						/*変化の速度を指定*/
	}
	header .toggle span:nth-child(1) {
		top: 0;
	}
	header .toggle span:nth-child(2) {
		top: 14px;
	}
	header .toggle span:nth-child(3) {
		top: 28px;
	}
	header .toggle.active span:nth-child(1) {			/* 最初のspanをマイナス45度に */
		top: 18px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	header .toggle.active span:nth-child(2), .toggle.active span:nth-child(3) {		/* 2番目と3番目のspanを45度に */
		top: 18px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}
/*end グロナビ*/

/*start 見出し装飾*/
.sd_title_wh {
	text-align: center;
	position: relative;
	background: #fff;
	width: 300px;
	margin: 50px auto;
	z-index: -1;
}
.sd_title_wh:before, .sd_title_wh:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: none;
}
.sd_title_wh:before {
	left: 0;
	border-left: solid 15px #424242;
	border-bottom: solid 25px transparent;
}
.sd_title_wh:after {
	right: 0;
	border-left: solid 15px transparent;
	border-bottom: solid 25px #424242;
}
.sd_title:after, .sd_title_wh:after {
	top: -1px;
}
.sd_title {
	text-align: center;
	position: relative;
	background: #424242;
	width: 330px;
	margin: 50px auto;
	z-index: -2;
}
.sd_title:before, .sd_title:after {
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border: none;
}
.sd_title:before {
	left: 0;
	border-left: solid 15px #fff;
	border-bottom: solid 25px transparent;
}
.sd_title:after {
	right: 0;
	border-left: solid 15px transparent;
	border-bottom: solid 25px #fff;
}
/*end 見出し装飾*/

/*start フッター*/
footer {
	height: auto;
	width: 100%;
	background-color: #fff;
}
footer .navi_5 {
	padding: 20px;
	list-style: none;
}
footer img {
	height: 70px;
	width: auto;
	margin: 20px 20px 0 20px;
}
footer p, footer ul, footer li, footer a {
	color: #000;
	text-decoration: none;
	font-size: 0.75rem;
	line-height: 2;
	text-align: left;
}
footer .gnavi {
	display: flex;
}
footer ul.icon li:before {
	content: "　> ";
}
input {
	display: none;
}
@media screen and (min-width: 1024px) {
	footer .gnavi {
		padding: 20px;
		max-width: 1000px;
	}
	footer .bg {
		background-color: #ccc;
	}
	footer .gnavi ul.navi_1, footer .gnavi ul.navi_2, footer .gnavi ul.navi_3, footer .gnavi ul.navi_4 {
		width: 25%;
	}
	footer ul.flexbox li:nth-child(2), footer ul.flexbox li:nth-child(3), footer ul.flexbox li:nth-child(4), footer ul.flexbox li:nth-child(5), footer ul.flexbox li:nth-child(6) {
		border-left: 1px solid #a7a7a7;
		height: 1.6rem;
		padding: 0 15px;
	}
	footer ul.flexbox li:nth-child(1) {
		padding-right: 15px;
	}
	footer p {
		margin: 0 20px;
	}
	footer .navi_6 {
		text-align: right;
		width: 46vw;
	}
}
@media screen and (max-width: 1023px) {
	footer {
		bottom: 0;
		padding-bottom: 100px;
	}
	footer .gnavi {
		padding: 20px;
	}
	footer .bg {
		background-color: #ccc;
	}
	footer .gnavi {
		display: flex;
		flex-direction: column;
		text-align: left;							/*テキストを左揃え*/
		height: 100%;
	}
	footer .gnavi ul li {
		list-style-type: none;
		padding: 0;
		width: 100%;
	}
	footer u.navi_1 li, footer u.navi_2 li, footer u.navi_3 li, footer u.navi_4 li {
		height: 50px;
	}
	label {
		display: block;
		margin: 0 0 4px 0;
		line-height: 2;
		cursor: pointer;
	}
	footer ul.navi_4 li ul li {
		height: 0;
		overflow: hidden;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	footer #navi_bar01:checked ~ #links01 li {
		height: 28px;
		opacity: 1;
	}
	footer .navi_6 {
		text-align: center;
	}
	footer p {
		margin: 20px;
		text-align: center;
	}
	footer .navi_5 li:before {
		content: "> ";
	}
}
/*end フッター*/

/*start トップへ戻る*/
#page_top {
width: 50px;
height: 50px;
position: fixed;
right: 10px;
/*bottom: 10px;*/
background: #000;
opacity: 0.6;
border-radius: 50%;
	z-index: 1;
}
#page_top a {
position: relative;
display: block;
width: 50px;
height: 50px;
text-decoration: none;
}
#page_top a::before {
font-family: 'Font Awesome 5 Free';
font-weight: 900;
content: '\f102';
font-size: 25px;
color: #fff;
position: absolute;
width: 25px;
height: 25px;
top: -5px;
bottom: 0;
right: 0;
left: 0;
margin: auto;
text-align: center;
}
@media screen and (min-width: 1024px) {
#page_top {
bottom: 10px;
}
}
@media screen and (max-width: 1023px) {
#page_top {
bottom: 100px;
}
}
/*end トップへ戻る*/

/*start 矢印*/
.triangle {
	width: 0;
	height: 0;
	border-left: 10px solid #ccc;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10%;
}
@media screen and (max-width: 1023px) {
	.triangle {
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 10px solid #ccc;
		margin: 10px auto 0;
	}
}
/*end 矢印*/

/*start パンくずリスト*/
.bread {
	background-color: #000;
	color: #fff;
	display: flex;
	flex-direction: row;
	line-height: 2;
	font-size: 0.8rem;
	padding-left: 10px;
	text-align: left;
	height: 1.5rem;
}
.bread p:nth-child(2):before, .bread p:nth-child(3):before, .bread p:nth-child(4):before {
	content: "　>　";
}
.bread a {
	color: #fff;
}
/*end パンくずリスト*/

/*start お問い合わせ*/
@media screen and (min-width: 1024px) {
	header .btn_contact {
		display: none;
	}
}
@media screen and (max-width: 1023px) {
	header .btn_contact {
		position: fixed;
		right: 20px;
	}
	header .btn_contact img {
		height: 40px;
	}
}
/*end お問い合わせ*/